"Preferences" = "환경설정";
"Window" = "윈도우";
"Session" = "세션";
"Cols:" = "열:";
"Rows:" = "행:";
"Font" = "서체";
"Non-ASCII Font" = "비-ASCII 서체";
"Anti-Aliasing" = "부드럽게 표시";
"Cancel" = "취소";
"OK" = "확인";
"Name:" = "이름:";
"Encoding:" = "인코딩:";
"Transparency:" = "투명도:";
"Text:" = "텍스트:";
"Selection:" = "선택영역:";
"Background:" = "배경:";
"Bold:" = "볼드체:";
"Idle character" = "대기 문자";
"ASCII code:" = "ASCII 코드:";


